<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>Belle</title>
<link rel="shortcut icon" href="images/favicon_belle.ico" type="image/x-icon" />
<meta name="description" content="Belle – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, Belle, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<link href="css/parallax.css" rel="stylesheet" type="text/css"/>
<!-- NO SCRIPT CSS -->
<noscript>
<link rel="stylesheet" type="text/css" href="css/nojs.css" />
</noscript>
<!-- NO SCRIPT CSS -->
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="javascripts/modernizr.custom.28468.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="javascripts/jquery.cslider.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="javascripts/jquery.cookie.js"></script>
<script type="text/javascript" src="javascripts/bootstrap.js"></script>
<script type="text/javascript" src="javascripts/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="javascripts/options.js"></script>

<!-- ===== END JAVASCRIPT ===== -->
</head><body>
<!-- ===== START HEADER ===== -->
<div id="header">
  <div class="container">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html"><img src="images/logo.png" alt="belle logo"/></a></div>
      </div>
      <div class="span10">
        <!-- ===== START CALL US ===== -->
        <div class="call_us">
        Call Us Free <span>(000) 4359-738</span>
        	<ul class="call_social">
        		<li><a href="#"><span class="facebook"></span></a></li> 
        		<li><a href="#"><span class="twitter"></span></a></li> 
        		<li><a href="#"><span class="linkedin"></span></a></li> 
        		<li><a href="#"><span class="google"></span></a></li> 
        		<li><a href="#"><span class="dribble"></span></a></li> 
        	</ul>
            <div class="clear"></div>
        </div>
        <!-- ===== END CALL US ===== -->
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li><a href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
            </ul>
          </li>
          <li><a href="about.html">About Us</a></li>
          <li class="active"><a class="active" href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="#">Drop Me Down</a>
                <ul class="drop_second">
                  <li><a href="single_post.html">Single Post</a></li>
                  <li><a href="error_404.html">Error 404 Page</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
        <!-- ===== START DROP HIDDEN MENU ===== -->
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
        <!-- ===== END MENU ===== --> 
      </div>
    </div>
  </div>
</div>
<!-- ===== END HEADER ===== --> 

<!-- ===== START PATH ===== -->
<div id="path">
  <div class="container">
    <h3>Single Post</h3>
    <span><a href="index.html">Home</a> / <a href="blog.html">Blog</a> / <a class="active" href="single_post.html">Single Post</a> </span> </div>
</div>
<!-- ===== END PATH ===== --> 

<!-- ===== START BLOG ===== -->
<div class="blog">
  <div class="container">
    <div class="row">
      <div class="span8">
        <div class="post">
          <h1 class="post_title">Donec ullamcorper nulla non fringilla</h1>
          <div class="img_frame_post"><img src="images/blog_images/image.png" alt="image_post"/></div>
          <ul class="info">
            <li class="like_icon">55</li>
            <li class="comment_icon">23</li>
            <li class="info_icon">July 5th, 2012 | Video</li>
          </ul>
          <div class="clear"></div>
          <p>Sed at viverra justo. Nulla vulputate tortor consectetur leo mollis faucibus. Mauris dolor enim, dignissim eu suscipit ut, scelerisque a enim. In nisl nulla, imperdiet sit amet lobortis a, dignissim ut eros. Pellentesque egestas, turpis id faucibus sodales, erat felis mattis tortor, et commodo lacus lacus ac ante. Pellentesque vestibulum convallis pellentesque. Integer ac nibh at tellus sodales semper at ac nibh. </p>
          <p>Fusce ligula dui, bibendum vitae feugiat vel, luctus at augue. Pellentesque vel ante arcu. Sed ligula velit, porttitor at sagittis sed, blandit sed nisl.Sed at viverra justo. Nulla vulputate tortor consectetur leo mollis faucibus. Mauris dolor enim, dignissim eu suscipit ut, scelerisque a enim. In nisl nulla, imperdiet sit amet lobortis a, dignissim ut eros. Pellentesque egestas, turpis id faucibus sodales, erat felis mattis tortor, et commodo lacus lacus ac ante. Pellentesque vestibulum convallis pellentesque. Integer ac nibh at tellus sodales semper at ac nibh. Sed at viverra justo. Nulla vulputate tortor consectetur leo mollis faucibus. Mauris dolor enim, dignissim eu suscipit ut, scelerisque a enim. In nisl nulla, imperdiet sit amet lobortis a, dignissim ut eros. Pellentesque egestas, turpis id faucibus sodales, erat felis mattis tortor, et commodo lacus lacus ac ante. Pellentesque vestibulum convallis pellentesque. Integer ac nibh at tellus sodales semper at ac nibh. </p>
          <p>Sed at viverra justo. Nulla vulputate tortor consectetur leo mollis faucibus. Mauris dolor enim, dignissim eu suscipit ut, scelerisque a enim. In nisl nulla, imperdiet sit amet lobortis a, dignissim ut eros. Pellentesque egestas, turpis id faucibus sodales, erat felis mattis tortor, et commodo lacus lacus ac ante. Pellentesque vestibulum convallis pellentesque. Integer ac nibh at tellus sodales semper at ac nibh. </p>
        </div>
        <div id="comment_area">
          <div class="comment_title">4 Responses to <span>Nullam quis risus eget urna</span></div>
          <div class="comment">
            <div class="comment_author"></div>
            <div class="comment_info"><span>Jeff</span> August 10, 2012 <a href="#">Replay</a></div>
            <div class="comment_text">WOW i love this theme, it looks fantastic, very nicely done )</div>
            <div class="clear"></div>
          </div>
          <div class="comment">
            <div class="replay">
              <div class="comment_author"></div>
              <div class="comment_info"><span>Admin</span> August 10, 2012 <a href="#">Replay</a></div>
              <div class="comment_text">Thx for the support, working on a new theme now i hope you like it!</div>
              <div class="clear"></div>
            </div>
          </div>
          <div class="comment">
            <div class="replay">
              <div class="replay">
                <div class="comment_author"></div>
                <div class="comment_info"><span>Jeff</span> August 10, 2012 <a href="#">Replay</a></div>
                <div class="comment_text">Can't wait to see it.</div>
                <div class="clear"></div>
              </div>
            </div>
          </div>
          <div class="comment">
            <div class="comment_author"></div>
            <div class="comment_info"><span>Maria</span> August 10, 2012 <a href="#">Replay</a></div>
            <div class="comment_text">Vestibulum id ligula porta felis euismod semper.</div>
            <div class="clear"></div>
          </div>
          <div class="comment_title">Leave a comment</div>
          <form>
            <div class="contact_form">
              <input name="name" type="text" value="Name (required)" onBlur="if(this.value=='') this.value='Name (required)'" onFocus="if(this.value =='Name (required)' ) this.value=''">
              <input name="email" type="text" value="Email (required)" onBlur="if(this.value=='') this.value='Email (required)'" onFocus="if(this.value =='Email (required)' ) this.value=''">
              <input name="website" type="text" value="Website" onBlur="if(this.value=='') this.value='Website'" onFocus="if(this.value =='Website' ) this.value=''">
              <br/>
              <textarea name="message" cols="10" rows="10"  onBlur="if(this.value=='') this.value='Message'" onFocus="if(this.value =='Message' ) this.value=''">Comment</textarea>
            </div>
            <input name="submit" type="submit" value="Submit Comment" class="button">
          </form>
        </div>
      </div>
      <div class="span4">
        <div class="sidebar">
          <div class="sidebar_search">
            <form>
              <input class="search_lin" name="search" placeholder="Quick search" type="text">
              <input class="search_but" name="" type="submit" value="">
            </form>
          </div>
          <ul id="myTab" class="nav nav-tabs">
            <li class="active"><a href="#recent" data-toggle="tab">Recent</a></li>
            <li class=""><a href="#popular" data-toggle="tab">Popular</a></li>
            <li class="" > <a href="#comments" data-toggle="tab">Comments</a> </li>
          </ul>
          <div id="myTabContent" class="tab-content">
            <div class="tab-pane fade active in" id="recent">
              <ul class="tabs_ul">
                <li><img src="images/example/Portfolio_1.jpg" alt="tabs_img"/><a href="single_post.html">Food truck fixie locavore, accusamus mcsween...</a></li>
                <li><img src="images/example/Portfolio_2.jpg" alt="tabs_img"/><a href="single_post.html">Nulla at augue tortor. Proin consectetur veh...</a></li>
                <li><img src="images/example/Portfolio_3.jpg" alt="tabs_img"/><a href="single_post.html">Proin consectetur vehicula placerat consecte...</a></li>
              </ul>
            </div>
            <div class="tab-pane fade" id="popular">
              <ul class="tabs_ul">
                <li><img src="images/example/Portfolio_4.jpg" alt="tabs_img"/><a href="single_post.html">Nulla at augue tortor. Proin consectetur veh...</a></li>
                <li><img src="images/example/Portfolio_5.jpg" alt="tabs_img"/><a href="single_post.html">Proin consectetur vehicula placerat consecte...</a></li>
                <li><img src="images/example/Portfolio_6.jpg" alt="tabs_img"/><a href="single_post.html">Food truck fixie locavore, accusamus mcsween...</a></li>
              </ul>
            </div>
            <div class="tab-pane fade" id="comments">
              <ul class="tabs_ul">
                <li><img src="images/example/Portfolio_7.jpg" alt="tabs_img"/><a href="single_post.html">Proin consectetur vehicula placerat consecte...</a></li>
                <li><img src="images/example/Portfolio_8.jpg" alt="tabs_img"/><a href="single_post.html">Food truck fixie locavore, accusamus mcsween...</a></li>
                <li><img src="images/example/Portfolio_9.jpg" alt="tabs_img"/><a href="single_post.html">Nulla at augue tortor. Proin consectetur veh...</a></li>
              </ul>
            </div>
          </div>
          <div class="sidebar_title">Text Widget</div>
          <p>Vestibulum interdum congue placerat. Praesent porttitor porttitor consequat. Nulla at augue tortor. Proin consectetur vehicula placerat. Nullam eget purus tellus. Praesent porttitor porttitor consequat. Nulla at augue tortor. Proin consectetur vehicula placerat. </p>
          <div class="sidebar_title">Categories</div>
          <ul class="side_ul">
            <li><a href="#">Seo</a></li>
            <li><a href="#">Web Design & Developent</a></li>
            <li><a href="#">Documentation</a></li>
            <li><a href="#">Photoghraphy</a></li>
            <li><a href="#">Application</a></li>
            <li class="last"><a href="#">Print</a></li>
          </ul>
          <div class="sidebar_title">Our Tweets</div>
          <div class="twitter" data-user="mojothemes" data-posts="2"></div>
          <div class="sidebar_title">Latest Project <span class="arrows"><a href="#" class="left_arrow"><img src="images/left_arrow.png" alt="left"/></a><a href="#" class="right_arrow"><img src="images/right_arrow.png" alt="right"/></a></span> </div>
          <div class="sidebar_project">
            <div class="image"><img src="images/example/Portfolio_16.jpg" alt="project" /></div>
            <div class="sidebar_project_link"><a href="single_project_b.html">Interdum congue placerat</a></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- ===== END BLOG ===== --> 

<!-- ===== START FOOTER ===== -->
<div id="footer">
  <div class="footer_border">
    <div class="container">
      <div class="right">
        <div class="backtotop"></div>
      </div>
    </div>
  </div>
  <div class="footer_content">
    <div class="container">
      <div class="row">
        <div class="span3">
          <h6 class="title">About Us</h6>
          <div class="logo"><img src="images/logo.png" alt="logo" /></div>
          <p>30 South Park Avenue<br/>
            San Francisco, CA 94108, USA<br/>
            Phone: (123) 456-7890<br/>
            Fax: +08 (123) 456-7890</p>
          <p> Email: <a href="mailto:contact@company.com">contact@company.com</a><br/>
            Web: <a href="http://wwww.companyname.com">companyname.com</a></p>
        </div>
        <div class="span3">
          <h6 class="title">Latest Blog Posts</h6>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_5.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time</a></div>
            <span>21.10.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_6.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
            <span>15.11.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_7.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Real Celebrity Families of California.</a></div>
            <span>02.12.12</span>
            <div class="clear"></div>
          </div>
        </div>
        <div class="span3">
          <h6 class="title">Latest Twitter</h6>
          <div class="twitter" data-user="mojothemes" data-posts="2"></div>
        </div>
        <div class="span3">
          <h6 class="title">Flickr</h6>
          <div class="Photostream" data-userid="25975342@N02" data-items="12"></div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer_rights">
    <div class="container">
      <div class="row">
        <div class="span6"> Copyright 2012 Belle. All Rights Reserved. </div>
        <div class="span6">
          <div class="footer_social"> We are social &nbsp; <a href="#"><img src="images/social/facebook.png" alt="facebook" class="tool_title" title="Facebook"/></a> <a href="#"><img src="images/social/twitter.png" alt="twitter" title="Twitter" class="tool_title"/></a> <a href="#"><img title="LinkedIn" src="images/social/linkedin.png" alt="linkedin" class="tool_title"/></a> <a href="#"><img src="images/social/google.png" alt="google" class="tool_title" title="Google+"/></a> <a href="#"><img src="images/social/dribble.png" alt="dribble" title="Dribble" class="tool_title"/></a></div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- ===== END FOOTER ===== -->
</body>
</html>